#sustainable-content {}
#sustainable-content h2 { color: #189724; font-size: 58px; line-height: 63px; margin-bottom: 5px; margin-top: 20px; font-family: 'Flama', sans-serif; }
    #sustainable-content h2.section-heading { font-size: 46px; line-height: 54px; margin-bottom: 5px; margin-top: 20px; }
#sustainable-content h3 { color: #21398F; font-size: 28px; line-height: 30px; margin-bottom: 5px; margin-top: 20px; }
#sustainable-content p { font-size: 20px; line-height: 32px; }
    #sustainable-content p.lead { font-size: 24px; line-height: 34px; }
    #sustainable-content p span { font-family: 'Flama-Bold', sans-serif }
#sustainable-content .main-product-links { margin-top: 60px;}
#sustainable-content .main-product-links .product-link-wrapper { margin-bottom: 50px; }
#sustainable-content .main-product-links .product-link-title { color: #189724; font-size: 34px; line-height: 34px; margin-top: 20px; margin-bottom: 15px; }
#sustainable-content .main-product-links .product-link-description { font-size: 20px; line-height: 24px; margin-bottom: 20px; }
#sustainable-content .main-product-links .product-link-button .btn-primary { color: #189724; background-color: #ffffff; border-color: #189724; border-width: 2px; }
    #sustainable-content .main-product-links .product-link-button .btn-primary:hover { color: #ffffff; background-color: #189724; border-color: #189724; }
#sustainable-content .why-use-us-block ul li { padding-bottom: 15px; }
#sustainable-content .why-use-us-block ul li span { font-family: 'Flama-Bold', sans-serif }

#sustainable-content .category-product-links { margin-top: 60px;}
#sustainable-content .category-product-links .category-product { background-color: #F6F6F6; padding: 20px; margin-bottom: 30px; }
#sustainable-content .category-product-links .category-product .custom-img { max-height: 300px; width: auto; object-fit: contain; margin-bottom: 15px; }
#sustainable-content .category-product-links .category-product .category-product-title { font-size: 26px; line-height: 32px; }

#sustainable-content .product-image { margin-top: 40px;  }

#sustainable-content .product-bullets h3 { color: #189724; font-family: 'Flama', sans-serif }
#sustainable-content .product-bullets ul li { padding-bottom: 15px; }
#sustainable-content .product-bullets ul li span { font-family: 'Flama-Bold', sans-serif }
#sustainable-content .product-bullets ul li:before {
    color: #189724;
    content: '\f00c';
    font-family: 'Font Awesome 6 Pro';
    font-size: 22px;
    left: 0;
    position: absolute;
    top: 0;
}

#sustainable-content .text-block-standard h3 { color: #189724; font-family: 'Flama', sans-serif }

@media (max-width: 1559px) {
    #sustainable-content h1 { font-size: 40px; line-height: 44px; margin-bottom: 35px; margin-top: 20px; }
}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
	
}

@media (max-width: 575px) {
	
}

@media (max-width: 374px) {
	
}

